Subject: PINE Editor needs a SHELL facility

From: [email-masked] (Douglas H. Quebbeman)
Date: Tue, 7 Feb 1995 17:57:25 GMT

I really get irritated by the lack of a SHELL facility in the PINE
message editor. At least if I could POSTPONE the composition and
then SHELL from the menu without leaving PINE completely, that
would suffice. But it would be ideal to have it in the editor itself.

I tried to switch to using ELM for a while, but gave up, since it
doesn't have a COMPOSE command. I suppose I'm expected to use
EMACS with the appropriate macros, but I don't want to travel
down that road again, so I use PICO (it looks a lot like the
editor built into PINE, probably due to the common authorship).

Does PINE have a SHELL command? Am I missing it? Send replies via
email, please.

-- 
--
-Douglas H. Quebbeman ([email-masked])
"The large print giveth, and the small print taketh away."  -Tom Waits